<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class NetworkOperatorsControlle extends Controller
{
    public function index()
    {
        $data = [
            'page_title' => 'Dashboard'
        ];
        return view('network_operators.index', $data);
    }
}
